
Redmine - Patch #34437

Traditional Chinese translation (to r20618)

2020-12-11 09:06 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tag added

text_user_destroy_confirmation, text_project_destroy_enter_identifier, button_add_subtask.

Related issues:

Copied from Redmine - Patch #34286: Traditional Chinese translation (to r20428) Closed

Copied to Redmine - Patch #34642: Traditional Chinese translation (to r20729) Closed

Associated revisions

Revision 20633 - 2020-12-12 03:49 - Go MAEDA

Traditional Chinese translation update (#34437).

Patch by ChunChang Lo.

History

#1 - 2020-12-11 09:06 - ChunChang (Nagaharu) Lo

- Copied from Patch #34286: Traditional Chinese translation (to r20428) added

#2 - 2020-12-12 03:49 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2021-01-27 04:03 - ChunChang (Nagaharu) Lo

- Copied to Patch #34642: Traditional Chinese translation (to r20729) added

Files

zh-TW.yml 66.3 KB 2020-12-11 ChunChang (Nagaharu) Lo
